type: xconsumer
github_project: open-telemetry/opentelemetry-collector

status:
  disable_codecov_badge: true
  class: consumer
  codeowners:
    active:
      - mx-psi
      - dmathieu
  stability:
    development: [profiles]
